FoxData Open API
My License
My License
  1. 2. Application Data Analysis
  • I. Quick Start
    • 1. API Overview
    • 2. Quick Start
    • 3. Authorization
    • 4. Request & Response
    • 5. Rate Limiting
  • II. List of Interfaces
    • 1. Basic Application Services
      • 1001-App Info
      • 1002-App Extension Info
      • 1003-Developer App
      • 1004-App Rank History
      • 1005-Recommend Record
      • 1006-App Rating Comment
      • 1007-App Versions
      • 1008-App Competitors
    • 2. Application Data Analysis
      • 2001-Visibility History
        POST
      • 2002-App Competitors Info
        POST
      • 2003-Keywords Metrics
        POST
      • 2004-Keywords Explore
        POST
      • 2005-ASA Keywords
        POST
      • 2006-App CPP
        POST
      • 2007-App Tag
        POST
      • 2008-App Download/Revenue
        POST
      • 2009-Recommend Keywords
        POST
      • 2010-App UserActive
        POST
      • 2011-App Info
        POST
    • 3. Ranking Trend Analysis
      • 3001-Ranking Explore
      • 3002-Global Ranking
      • 3003-Volume Ranking
      • 3004-Download/Revenue Ranking
      • 3005-Active Ranking
      • 3006-App Release Info
      • 3007-Clear Keywords
      • 3008-Clear Ranking
    • 4. Ad Creative Analysis
      • 4001-Asa App
      • 4002-Ad ASA Keywords
      • 4003-ASA App Info
      • 4004-Cpp Ad
    • 5. ASA Real-Time Monitoring
      • 5001-ASA Task Initiation (Periodic)
      • 5001-ASA Task Query (Periodic)
      • 5001-ASA Task Results (Periodic)
    • 6. Other Services
      • 6001-App Search
      • 6002-Ai Push Keywords
      • 9001 - Paginated Query Interface
  • III. Data Dictionary and Definitions
    • 1. Application Classification Code
    • 2. Time and Location Information
    • 3. Regional Language Comparison Chart
    • 4. Explanation of Data Update Frequency
  • IV. Appendix
    • 1. Release Notes
    • 2. FAQ
    • 3. Contact and Support
  1. 2. Application Data Analysis

2011-App Info

POST
/app/info/advanced
查询应用基本信息(包含标题、描述、版本、评分等记录)
通用积分规则:
1、消耗积分60积分/次

Request

Authorization
Add parameter in header
x-openapi-key
Example:
x-openapi-key: ********************
Header Params

Body Params application/json

Example
{
    "store": "AS",
    "region": "string",
    "appId": "string",
    "language": "string"
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.foxdata.com/apiv1/app/info/advanced' \
--header 'x-openapi-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "store": "AS",
    "region": "string",
    "appId": "string",
    "language": "string"
}'

Responses

🟢200
application/json
Body

Examples
{
  "requestParam": {
    "store": "",
    "region": "",
    "appId": "",
    "language": ""
  },
  "result": {
    "store": "",
    "appId": "",
    "region": "",
    "appName": "",
    "icon": "",
    "subTitle": "",
    "descriptions": "",
    "developer": {
      "id": "",
      "name": ""
    },
    "status": "",
    "bundleId": "",
    "firstRelease": 0,
    "lastUpdate": 0,
    "releaseNote": "",
    "version": "",
    "rating": 0.0,
    "ratingCountList": [
      0
    ],
    "supportUrl": "",
    "privacyPolicyUrl": "",
    "requirements": "",
    "size": "",
    "category": [
      {
        "main": "",
        "sub": ""
      }
    ],
    "regions": [
      ""
    ],
    "languageList": [
      ""
    ],
    "asAppScreenData": {
      "screenshot": {
        "iPhone": [
          ""
        ],
        "iPhone65": [
          ""
        ],
        "iPad": [
          ""
        ],
        "appleWatch": [
          ""
        ],
        "iPhoneD74": [
          ""
        ],
        "mac": [
          ""
        ]
      },
      "screenshotThumb": {
        "iPhone": [
          ""
        ],
        "iPhone65": [
          ""
        ],
        "iPad": [
          ""
        ],
        "appleWatch": [
          ""
        ],
        "iPhoneD74": [
          ""
        ],
        "mac": [
          ""
        ]
      },
      "videos": {
        "iPhone": [
          {
            "image": "",
            "video": ""
          }
        ],
        "iPad": [
          {
            "image": "",
            "video": ""
          }
        ]
      }
    },
    "gpAppScreenData": {
      "screenshots": [
        ""
      ],
      "videos": [
        {
          "image": "",
          "video": ""
        }
      ]
    },
    "language": ""
  },
  "creditsCost": {
    "requestCredits": 0,
    "baseCredits": 0,
    "extraCredits": 0,
    "totalCostCredits": 0
  },
  "next": {
    "taskId": "",
    "pageKey": ""
  }
}
Modified at 2026-03-25 06:37:08
Previous
2010-App UserActive
Next
3001-Ranking Explore
Built with